Welcome to HP's interactive Oracle minimum operating system requirements webpage for ProLiant Servers.

Just click on the server to obtain driver downloads, certification and support information. HP recommends that our customers update to the latest service packs and security releases from Oracle.

HP is committed to supporting all customers that install latest services packs and security releases released from Oracle.

Click on the product to obtain product information, downloads, certifications, and documentation.

Support & Certification Matrices

Legend

HP Supported
HP Supported & OS Partner Certified/Logo
HP Tested: Either the OS or hypervisor was successfully installed on the server
Pending HP support
Partner Certification Pending

Minimum Operating System Requirements Matrices

Minimum Operating System Requirements Matrix includes minimum supported version for each supported ProLiant server. In addition, footnotes are available providing more detailed information.

To access the Minimum Operating System Requirements Matrix click on the links below:

Related Resources

PLEASE NOTE: Minimum support includes all future updates of the indicated release unless a maximum is listed. (Example: Oracle Linux 6 implies support for Oracle Linux 6.x, unless it's specifically called out in the notes as "not supported with 6.x")

Product series

No results found for the current selections
BL Series Technical Exceptions
Minimum Supported Oracle Linux Updates Minimum Tested OVM version
BL460c G7 Oracle Linux/UEK 6.1
Oracle Linux/UEK 5.7
OVM 3.0
BL460c Gen8 Oracle Linux/UEK 6.2
Oracle Linux/UEK 5.8
OVM 3.1
BL465c Gen8 Oracle Linux/UEK 6.1
Oracle Linux/UEK 5.8
OVM 3.1
BL465c G7 1 Oracle Linux/UEK 6.1
Oracle Linux/UEK 5.8
OVM 3.0
BL620c G7 Oracle Linux/UEK 6.1
Oracle Linux/UEK 5.8
OVM 3.0
BL660c Gen8 Oracle Linux/UEK 6.3
Oracle Linux/UEK 5.8
OVM 3.1
BL680c G7 Oracle Linux/UEK 6.1
Oracle Linux/UEK 5.8
OVM 3.0
BL685c G7 1 Oracle Linux/UEK 6.1
Oracle Linux/UEK 5.8
OVM 3.0
DL Series Technical Exceptions
Minimum Supported Oracle Linux Updates Minimum Tested OVM version
DL320e Gen8 2 Oracle Linux/UEK 6.3
Oracle Linux/UEK 5.9
OVM 3.2
DL360 G7 Oracle Linux/UEK 6.1
Oracle Linux/UEK 5.7
OVM 3.1
DL360p Gen8 Oracle Linux/UEK 6.2
Oracle Linux/UEK 5.7
OVM 3.1
DL360e Gen8 Oracle Linux/UEK 6.2
Oracle Linux/UEK 5.8
OVM 3.1.1
DL380 G7 Oracle Linux/UEK 6.1
Oracle Linux/UEK 5.7
OVM 3.0
DL380p Gen8 Oracle Linux/UEK 6.2
Oracle Linux/UEK 5.7
OVM 3.1
DL380e Gen8 Oracle Linux/UEK 6.2
Oracle Linux/UEK 5.8
OVM 3.1
DL385 G7 Oracle Linux/UEK 6.2
Oracle Linux/UEK 5.7
 
DL385p Gen8 Oracle Linux/UEK 6.3
Oracle Linux/UEK 5.9
OVM 3.2
DL560 Gen8 Oracle Linux/UEK 6.2
Oracle Linux/UEK 5.8
OVM 3.1
DL580 G7 Oracle Linux/UEK 6.1
Oracle Linux/UEK 5.6
OVM 3.0
DL580 Gen8 Oracle Linux/UEK 6.5 OVM 3.3
DL585 G7 Oracle Linux/UEK 6.3
Oracle Linux/UEK 5.9
OVM 3.2
DL980 G7 1 Oracle Linux/UEK 6.0
Oracle Linux/UEK 5.6
OVM 3.0
ML Series Technical Exceptions
Minimum Supported Oracle Linux Updates Minimum Tested OVM version
ML310e Gen8 v2 2 Oracle Linux/UEK 6.4
Oracle Linux/UEK 5.10
OVM 3.3
No results found for the current selections

PLEASE NOTE: Minimum support includes all future updates of the indicated release unless a maximum is listed. (Example: Oracle 6 implies support for Oracle 6.x, unless it's specifically called out in the notes as "not supported with 6.x")

  • 1 No 32-bit support
  • 2 Oracle Linux supported only in SATA mode on these servers.